<?xml version="1.0" encoding="UTF-8"?>
<Knowledge_Books>
	<Knowledge ID="86">books/knowledge/book_of_botanics.xml</Knowledge>
	<Knowledge ID="0">books/knowledge/book_of_metallurgy.xml</Knowledge>
	<Knowledge ID="46">books/knowledge/crystal_technology.xml</Knowledge>
</Knowledge_Books>

